BHP150 | AZD 1222 - Bug #5647
Delete offstudy 212-9
13/01/2022 08:32 - ltumeleng Mosweu

Status: Resolved Start date: 13/01/2022
Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kindly delete offstudy form that was erroneously captured because pregnancy form triggers an offstudy action item(to be revised).

Participant ID 150-041970212-9.

History

#1 - 14/01/2022 09:13 - ltumeleng Mosweu

- Assignee set to ltumeleng Mosweu

#2 - 20/01/2022 08:57 - ltumeleng Mosweu
- Status changed from New to Resolved

25/06/2025

1/1




